<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [DarknetInstability](./bitburner.darknetinstability.md) &gt; [authenticationTimeoutChance](./bitburner.darknetinstability.authenticationtimeoutchance.md)

## DarknetInstability.authenticationTimeoutChance property

The chance that authentication will time out instead of resolving, as a decimal

**Signature:**

```typescript
authenticationTimeoutChance: number;
```
